<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9201" -->
<title>Call of the Month - January, 1992</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: January, 1992</h1>
<h2>Facing Couples vs. Ocean Waves</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
Before we get into this month's topic, I want to explain the peeve
I expressed in last month's column. Why is it illegal to call
<span class="call">RECYCLE</span> right after <span class="call">DO-SA-DO</span>? The answer is that,
regardless of what you might often do, <span class="call">DO-SA-DO</span> does
<b>not</b> end in ocean waves, but rather in facing couples. At the
Mainstream and Plus levels, <span class="call">RECYCLE</span> is only legal from ocean
waves. There is an Advanced call called <span class="call">RECYCLE</span> that's done
from facing couples, but it's actually not related to the
<span class="call">RECYCLE</span> that's done from waves. The proper way to call the
sequence would be "<span class="call">DO-SA-DO, TOUCH</span> (or step to a wave),
<span class="call">RECYCLE</span>".
<p>This brings up the question of when it is or isn't legal to blur
the boundary between facing couples and ocean waves. Why can we say
<q><span class="call">DO-SA-DO, SWING THRU</span>,</q> but not <q><span class="call">DO-SA-DO, RECYCLE</span></q>?
The answer is in the following Callerlab rules:</p>
<dl>
<dt><i>Facing Couples Rule</i>:</dt>
<dd>Some calls that normally start from an ocean wave can also be
done from facing couples. In that case, the dancers first step into
a momentary right-hand ocean wave and complete the call&mdash;unless
the caller specifically directs a left-hand call, in which case the
dancers step into a momentary left-hand ocean wave and complete the
call.</dd>
<dt><i>Ocean Wave Rule</i>:</dt>
<dd>Some calls that normally start from facing couples can be done
from a wave. In that case, the dancers have already stepped forward
toward each other and are ready to complete the remaining action of
the call. This rule also applies when calls that start from two
facing dancers are called from a mini-wave.</dd>
</dl>
<p>If the definition of the call does not say <q>from facing couples
only</q> or <q>from ocean waves only,</q> then these rules apply (the
definition of <span class="call">RECYCLE</span> at Mainstream says <q>from ocean waves
only</q>). So let's look at this in some detail. We're used to doing
things like <span class="call">SWING THRU</span> from facing couples, and we often do
<span class="call">TURN THRU</span> from waves. What about some calls that are a bit
less obvious?</p>
<p><span class="call">SPIN THE TOP</span> from facing couples is pretty easy; it's
very similar to <span class="call">SWING THRU</span>. What about <span class="call">FAN THE TOP</span>?
That one's a bit harder because the beaus (the dancers on the left)
have to pass by the dancers they're facing, while the belles (those
on the right) must cast &frac34; by the left. The beaus move up and
hook onto the end, and we end in a wave. Be careful on this one,
since the beaus tend to want to grab the belles and cast with them,
and that will mess everything up. The proper thing to do is to step
to the momentary wave first, with just a light touch (no
death-grips here), and so it's important to be alert.</p>
<p>Similarly tricky are calls like <span class="call">LOAD THE BOAT</span>and <span class="call">PASS
THE OCEAN</span> from ocean waves. Suppose we hear <span class="call">LOAD THE
BOAT</span> and we're in a grand wave. Think about stepping back out
of the grand wave into facing lines, and then you'll see what you
have to do. The two dancers on each end of the grand wave need to
walk around the outside past three dancers and then face in. Note
that the first dancer whom they pass is the one whose right hand
they hold. It's very easy to forget to count that person, since you
pass by him or her so quickly. The four dancers in the middle of
the grand wave have a similar problem: the first <span class="call">PASS THRU</span>
is very quick&mdash;just step through the wave and don't try to go any
farther. Then face out, <span class="call">PARTNER TRADE</span> with a new partner,
and <span class="call">PASS THRU</span> to finish the call.</p>
<p>Now let's do the same thing with <span class="call">PASS THE OCEAN</span> from
waves. Remember that the initial <span class="call">PASS THRU</span> is very quick! In
fact, it works best if you never let go of the person with whom you
hold left hands. So for the centers, it just feels like a
<span class="call">HINGE</span>. The ends step forward, face in, and step to a wave.
If you dance Advanced, you'll recognize the action as the same as
<span class="call">LOCKIT</span>. So the key to doing <q>facing couples</q> calls from
ocean waves is to be careful not to try to go too far for the first
part of the call. Remember that you're half <q>passed thru</q>
already.</p>
<p>Finally, let's go back to the point about <span class="call">DO-SA-DO</span> ending
in facing couples. Even though most of the time it's followed by an
<q>ocean wave</q> call, you can get ripped up if you're not careful.
Think about these:</p>
<ul>
<li><span class="call">DO-SA-DO, CENTERS TRADE</span> (it's the center couple who
trades, not the girls, and you end in starting double pass thru
formation).</li>
<li><span class="call">DO-SA-DO, BOYS RUN</span> (end in a right-handed column,
<b>not</b> in two-faced lines).</li>
<li><span class="call">DO-SA-DO, CENTERS CHASE RIGHT</span> (well, you can't even
<b>do</b> it if you make the wave).</li>
</ul>
<p>For those who dance (or who are learning) Challenge, how about
<span class="call">IN BLOCKS, DO-SA-DO</span>?</p>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9201.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
